---
name: Victor Yue
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/finance/corporate-controller/sec-and-external-reporting/">Senior SEC Analyst</a>
reports_to: yelena.sokolov
picture: victoryue.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: vyue1
departments:
- Accounting
specialty: 
expertise: 
story: |
  Victor is an experienced accounting and auditing professional for public companies in Silicon Valley. He enjoys doing SEC reporting work and working in a fast paced environment.  

